Skip to content

API reference / Connect

POST /v1/oauth/token

Get an access token

Body parameters

grant_type optional string

One of client_credentials

client_id required string
client_secret required string
POST https://omni.mojo-pay.com/v1/oauth/token
{
    "grant_type": "client_credentials",
    "client_id": "issued_by_mojopay",
    "client_secret": "issued_by_mojopay"
}
Response
{
    "access_token": "a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6q7r8s9t0u1v2w3x4y5z6a7b8c9d0e1f2",
    "token_type": "Bearer",
    "expires_in": 1200
}